@charset "UTF-8";

.plan_wrap {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	align-items: stretch;
	gap: 1rem;
	padding-bottom: 2rem;
}
@media (max-width: 767px) {
	.plan_wrap {
		grid-template-columns: 1fr;
		margin: 0 5%;
	}
}
.plan_box {
	display: flex;
	flex-direction: column;
	align-items: stretch;
	gap: 1rem;
}
.plan_box h3 {
	display: flex;
	align-items: center;
	padding-left: 1rem;
	min-height: 3em;
	font-size: 1.1rem;
	line-height: 1.5;
	border-left: 10px solid #133664;
}
.plan_box p {
	margin-bottom: .5rem;
}
.plan_img {
	background-color: #f5f5f5;
	display: flex;
	flex-direction: column;
	align-content: center;
	justify-content: center;
}
.plan_img img {
	display: flex;
	align-self: center;
	align-content: center;
	justify-content: center;
	padding: 1rem 0;
}
p.price {
	color: #133664;
	font-weight: 900;
	line-height: 1.7;
	text-align: center;
	font-size: .9rem;
	margin-bottom: 2em;
}
.price strong {
	font-size: 1.7em;
}
.plan_box .serviceTable table {
	min-height: 160px;
}
.kagoya_link {
	margin-top: -1rem;
}
.kagoya_link a {
	display: block;
	color: #000;
	gap: 1em;
	border: 1px solid #b9c3c8;
	padding: 0.5rem 1rem;;
	text-align: center;
	font-weight: 600;
	line-height: 1.5;
	position: relative;
}
.kagoya_link a[target="_blank"]::after {
	content: '';
	display: inline-block;
	position: absolute;
	top: calc( 50% - .5rem );
	right: 1em;
	margin-left: 5px;
	width: 15px;
	height: 15px;
	background: url("/business/common/img/common/icon-external.png") no-repeat;
}
.kagoya_link a span {
	font-weight: 400;
	font-size: .9rem;
}
.notesList li .commonListNumber {
	padding-left: 20px
}
.notesList li .commonListNumber li {
  font-size: 12px;
}
.notesList li .commonListNumber > li:before {
  font-size: 12px;
}
